
Redmine - Feature #5285

Introduce "Remaining time" column on "Issues list" page

2010-04-09 21:03 - Alex Last

Status: Closed Start date: 2010-04-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

calculate it as (estimated_time - estimated_time*%done)

do not include this column in "default columns" list.

this request is related to #5284

Related issues:

Related to Redmine - Feature #24277: Introducing Remaining Time field as meth... New

Is duplicate of Redmine - Feature #37862: Estimated time remaining issue quer... Closed

History

#1 - 2017-01-08 01:44 - Go MAEDA

- Category set to Issues list

#2 - 2021-08-09 13:33 - Mischa The Evil

- Related to Feature #24277: Introducing Remaining Time field as method to track the remaining time to complete an issue added

#3 - 2024-06-04 22:19 - Marius BĂLTEANU

- Is duplicate of Feature #37862: Estimated time remaining issue query column added

#4 - 2024-06-04 22:21 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Column added in #37862.
